<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>GIANTS Software GmbH</author>
    <version>1.0</version>
    <title>
        <en>peterbilt281duel</en>
        <de>peterbilt281duel</de>
    </title>
    <description>
        <en>peterbilt281duel</en>
        <de>peterbilt281duel</de>
    </description>
	
    <iconFilename>textur/store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	
    <specializations>
	<specialization name="washable" 				className="Washable"  					filename="Scripts/Washable.lua"/>
	<specialization name="realExhaustPS" 			className="realExhaustParticleSystemV3" filename="Scripts/RealExhaustParticleSystemV3.lua" />	
	<specialization name="BJR_MovingPartsInterior" 	className="BJR_MovingPartsInterior" 	filename="Scripts/BJR_MovingPartsInterior.lua" />
	<specialization name="BJR_DriveGroundParticles" className="BJR_DriveGroundParticles" 	filename="Scripts/BJR_DriveGroundParticles.lua" />
    <specialization name="beleuchtung31" 			className="BEL3" 						filename="Scripts/beleuchtungV31.lua"/>
	</specializations>	

    <vehicleTypes>
        <type name="peterbilt281duel" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
		<specialization name="honk" />
		<specialization name="washable" />
		<specialization name="beleuchtung31" />
		<specialization name="realExhaustPS" />	
		<specialization name="BJR_DriveGroundParticles" />
		<specialization name="BJR_MovingPartsInterior" />	
        </type>
    </vehicleTypes>

    <inputBindings>
		<input name="Strobeflash" key1="KEY_home" button="" />
        <input name="BEL3LEFT"  key1="KEY_KP_1" button="" />
        <input name="BEL3WARN"  key1="KEY_KP_2" button="" />
        <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
    </inputBindings>

    <l10n>
			<text name="BEL3LEFT">
				<de>Blinker links</de>
				<en>left turnlights</en>
			</text>
			<text name="BEL3RIGHT">
				<de>Blinker rechts</de>
				<en>right turnlights</en>
			</text>
			<text name="BEL3WARN">
				<de>Warnblinker</de>
				<en>hazard lights</en>
			</text>
    </l10n>
	 
	<storeItems>
		<storeItem>
            <en>
                <name>Peterbilt 281 Duel</name>
                <description>
<![CDATA[Legendary Peterbilt 281 Duel with used look, but in a good used original and technical condition.
It was produced from 1954 until 1976 in Oakland, California.
The basic design of the 281 made way for later truck models.

Original-Model: Pro Farming 
Thanks a lot for permission!
Changes by bayrisch_Michl
Textur, washable, opt. Tuning, DustWheels, Lights, Interior, animated Cockpit, Sound, Wheels, more Attacher, ...
]]>
                </description>
<specs><![CDATA[Engine: Cummins 262, Inline 6 cylinder, turbo charged
Max Speed: 78 Kmh
Max. Power: 193 kW / 262 bhp
Mileage: 937087 km
Maintenance : %s / day]]></specs>				
            </en>
            <de>
                <name>Peterbilt 281 Duel</name>
                <description>
<![CDATA[Legendärer Peterbilt 281 Duel mit leichten Gebrauchsspuren, dennnoch in gutem optischen und technischen Zustand; also greifen Sie zu!
Er wurde von 1954 bis 1976 in Oakland, California gefertigt.
Das Design des 281 war grundlegend für spätere Lkw-Modelle.

Original-Modell: Pro Farming
Thanks for permission!
vorgenommene Änderungen: bayrisch_Michl
Textur, washable, opt. Tuning, Reifenstaub, Beleuchtung, Interieur, animiertes Cockpit, Sound, Reifen, zusätzl. Attacher, ...
]]>
                </description>
<specs><![CDATA[Motor: Cummins 262, Reihen-6-Zylinder mit Turboaufladung
Max Speed: 78 Kmh
Max. Leistung: 193 kW / 262 PS
Laufleistung: 937087 km
Unterhaltskosten : %s / day]]></specs>					
            </de>
			 
			<rotation>0</rotation>
            <image active="textur/store.dds" brand="textur/brand_peterbilt.dds"/>
            <price>112765</price>
			<dailyUpkeep>58</dailyUpkeep>
            <xmlFilename>peterbilt281duel.xml</xmlFilename>
			<brand>Peterbilt</brand>
			<machineType>tractors</machineType>
			
        </storeItem>
    </storeItems>
		
</modDesc>
